#home-page-content {
  padding-bottom: 80px;
}

.bg-light {
  background-color: transparent !important;
}

.verification-text {
  padding-top: 3%;
}

#edit-profile #id_email {
  color: #908e8e;
  background-color: #e0dada;
}

#verify-message-body .header {
  font-weight: 600;
}

.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

.skip {
  font-weight: 400 !important;
  color: #908e8e !important;
  float: right;
}

.footer-right {
  position: relative;
  left: -8.3%;
}

.footer-left {
  position: relative;
  left: -4.2%;
}

.back-btn {
  position: absolute;
  left: 26px;
}

.next-btn {
  position: absolute;
  right: 25px;
}

.skip.general-button:hover {
  -webkit-box-shadow: none;
  box-shadow: none;
}

.close-modal {
  padding: 12px 21px 0px 0px;
}

/* Hide all steps by default: */
.tab {
  display: none;
}

.tab .modal-title h3,
.popup-message-body h3.modal-title {
  font-weight: 600;
}

#verify-message-body h3.modal-title {
  font-weight: 600;
}

/* Make circles that indicate the steps of the form: */
.step {
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbbbbb;
  border: none;
  border-radius: 50%;
  display: inline-block;
  opacity: 0.5;
}

/* Mark the active step: */
.step.active {
  opacity: 1;
}

/* Mark the steps that are finished and valid: */
.step.finish {
  background-color: rgb(233, 235, 233);
}

/* Icon Bounce */
.hvr-icon-bounce {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.hvr-icon-bounce .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-icon-bounce:hover .hvr-icon,
.hvr-icon-bounce:focus .hvr-icon,
.hvr-icon-bounce:active .hvr-icon {
  -webkit-transform: scale(1.3);
  transform: scale(1.3);
  -webkit-transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
  transition-timing-function: cubic-bezier(0.47, 2.02, 0.31, -0.36);
}

/* Icon Grow */
.hvr-icon-grow {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.hvr-icon-grow .hvr-icon {
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}

.hvr-icon-grow:hover .hvr-icon,
.hvr-icon-grow:focus .hvr-icon,
.hvr-icon-grow:active .hvr-icon {
  -webkit-transform: scale(1.3) translateZ(0);
  transform: scale(1.3) translateZ(0);
}

.general-button {
  color: #ffffff;
  font-size: 20px;
  font-weight: 590;
}

#text-2 {
  font-weight: bold;
}

.textwidget {
  width: 111%;
}

.fa.fa-arrow-circle-right {
  font-size: 16px;
}

#skip-btn {
  text-decoration: none;
}

@media only screen and (min-width: 576px) {
  .modal-dialog {
    max-width: 100%;
    margin: 1.75rem auto;
  }
}

#navbar-toggler-container {
  background: transparent;
  background-repeat: no-repeat;
  box-shadow: none;
}

#navbar-toggler-container {
  margin-bottom: 0 !important;
}

.navbar-toggler,
.navbar-toggler:hover,
.navbar-toggler:active,
.navbar-toggler:focus .navbar-toggler:active:focus,
.navbar-toggler.active:focus,
.navbar-toggler.focus,
.navbar-toggler:active,
.navbar-toggler:active.focus,
.navbar-toggler:focus-visible,
.navbar-toggler:disabled {
  background-color: transparent;
  background-repeat: no-repeat;
  border: none;
  cursor: pointer;
  overflow: hidden;
  outline: none;
  box-shadow: none;
}

.navbar-toggler:focus:not(:focus-visible) {
  box-shadow: none !important; /* Handle special focus state when focus is triggered by click */
}

.navbar-toggler img,
#header-menu {
  height: auto;
  width: 47px;
  min-height: 33px;
  content: url("/static/img/menu-close.svg");
}

.navbar-toggler.collapsed img,
#header-menu {
  content: url("/static/img/menu-hamburger.svg");
}
@media only screen and (max-width: 768px) {
  #menu-toggle {
    width: 30px;
    height: 24px;
    margin-left: auto;
    position: relative;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.5s ease-in-out;
    -moz-transition: 0.5s ease-in-out;
    -o-transition: 0.5s ease-in-out;
    transition: 0.5s ease-in-out;
    cursor: pointer;
  }

  #menu-toggle span {
    display: block;
    position: absolute;
    height: 2px;
    width: 100%;
    background: white;
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: 0.25s ease-in-out;
    -moz-transition: 0.25s ease-in-out;
    -o-transition: 0.25s ease-in-out;
    transition: 0.25s ease-in-out;
  }

  #menu-toggle span:nth-child(1) {
    top: 0px;
  }

  #menu-toggle span:nth-child(2),
  #menu-toggle span:nth-child(3) {
    top: 10px;
  }

  #menu-toggle span:nth-child(4) {
    top: 20px;
  }

  #menu-toggle.open span:nth-child(1) {
    top: 10px;
    width: 0%;
    left: 50%;
  }

  #menu-toggle.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  #menu-toggle.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }

  #menu-toggle.open span:nth-child(4) {
    top: 14px;
    width: 0%;
    left: 50%;
  }
}
.navbar-brand {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
  width: 65px;
  height: 65px;
}

.navbar-brand img {
  height: auto;
  max-width: 100%;
}

@media only screen and (max-width: 768px) {
  .navbar-brand {
    width: 44px;
    height: 44px;
  }
}

.nav-link {
  padding-top: 0;
  padding-bottom: 0;
  margin-top: auto;
  margin-bottom: auto;
}

.header-colorbar {
  width: 100%;
  height: 15px;
  max-height: 15px;
  object-fit: cover;
}

@media only screen and (min-width: 992px) {
  #header-navbar-container.container {
    max-width: 960px;
    padding-left: 0;
    padding-right: 0;
  }
}

@media only screen and (min-width: 1200px) {
  #header-navbar-container.container {
    max-width: 1000px;
  }
}

@media only screen and (min-width: 1400px) {
  #header-navbar-container.container {
    max-width: 1000px;
  }
}

@media only screen and (max-width: 767px) {
  #header-navbar-container.container {
    width: 100%;
    max-width: 100%;
    --bs-gutter-x: 0;
  }

  #home-navbar.navbar {
    padding-left: 0;
    padding-right: 0;
  }

  .navbar-brand {
    margin-left: 1rem;
  }

  #secondary-menu {
    background-color: #2f2f2f;
  }

  #secondary-menu .first-button {
    margin-top: 4rem;
  }

  #navbarNavDropdown {
    background-color: #2f2f2f;
    padding: 1rem;
    box-shadow: 0 16px 16px 3px rgba(0, 0, 0, 0.1);
    z-index: 1;
  }

  .header-colorbar {
    width: 100%;
    height: 10px;
    max-height: 10px;
    object-fit: cover;
  }
}

#login-form-container {
  width: 100%;
  margin-top: 170px;
}

#login-form {
  padding-top: 32px;
}

@media only screen and (max-width: 767px) {
  #login-form-container {
    margin-top: 16px;
  }

  #login-form {
    padding-top: 39px;
  }
}
.deco-circle {
  position: absolute;
  background-color: #cfffee;
  border-radius: 50%;
  z-index: -1;
  width: 389px;
  height: 389px;
}
.deco-circle.login-circle {
  width: 540px;
  height: 540px;
  transform: translate(77%, 7%);
}
.deco-circle.signup-circle {
  width: 540px;
  height: 540px;
  transform: translate(45%, 50%);
  display: none;
}

.deco-circle.signup-circle .signup-circle-content {
  width: 540px;
  max-width: 540px;
  align-items: normal;
  padding: 115px 100px 115px 100px;
}

.deco-circle.signup-circle .signup-circle-content .aftersignup-title {
  font-weight: 590;
  font-size: 40px;
  line-height: 60px;
  color: #2f2f2f;
  padding-bottom: 16px;
}

.deco-circle.signup-circle .signup-circle-content .aftersignup-list {
  list-style: none;
  padding: 0;
  font-weight: 400;
  font-size: 18px;
  line-height: 27px;
}

.deco-circle.signup-circle .signup-circle-content li {
  padding-bottom: 16px;
  padding-left: 1.5em;
  text-indent: -1.5em;
}

.deco-circle.signup-circle .signup-circle-content li::before {
  content: "✓";
  color: green;
  margin-right: 10px;
}
.deco-circle.profile-circle {
  width: 540px;
  height: 540px;
  transform: translate(120%, 110%);
  display: none;
}

@media only screen and (min-width: 1200px) {
  .deco-circle.login-circle {
    transform: translate(100%, 7%);
  }
  .deco-circle.signup-circle {
    transform: translate(20%, 50%);
    display: block;
  }

  .deco-circle.signup-circle .signup-circle-content {
    padding: 115px 140px 115px 100px;
  }
  .deco-circle.profile-circle {
    transform: translate(110%, 110%);
    display: block;
  }
}

@media only screen and (min-width: 1400px) {
  .deco-circle.login-circle {
    transform: translate(120%, 7%);
  }
  .deco-circle.signup-circle {
    transform: translate(45%, 50%);
    display: block;
  }
  .deco-circle.signup-circle .signup-circle-content {
    padding: 115px 100px 115px 100px;
  }
  .deco-circle.profile-circle {
    transform: translate(120%, 110%);
    display: block;
  }
}

@media only screen and (max-width: 1024px) {
  .deco-circle.login-circle {
    display: none;
  }
}

.deco-circle.summary-circle {
  width: 500px;
  height: 500px;
  transform: translate(123%, -34%);
}

.deco-circle.detail-circle {
  transform: translate(188%, -34%);
}

#login-form {
  max-width: 590px;
  margin-bottom: 100px;
}

.bit-rounded {
  border-radius: 20px;
}
.bit-rounded-top {
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
}
.bit-rounded-top-left {
  border-top-left-radius: 20px;
}
.bit-rounded-top-right {
  border-top-right-radius: 20px;
}
.bit-rounded-bottom {
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

@media only screen and (max-width: 767px) {
  .bit-sm-rounded-top {
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
  }
  .bit-sm-rounded-bottom {
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
  }
}

form input {
  border: 1px solid #000000;
}

.input-form-background {
  position: relative;
  /* margin-top: 5.9rem; */
  background-color: #ffffff;
  display: inline-block;
  border-radius: 20px;
  /* padding-top: 32px; */
  width: 80%;
  box-shadow: 0px 10px 50px 0px #0000001a;
  /* z-index: 2; */
}
.input-form-x-spacing {
  padding-left: 32px;
  padding-right: 32px;
}
.input-form-bottom-spacing {
  padding-bottom: 58.5px;
}
.input-form-footer-background {
  background-color: #fafafa;
  width: 100%;
  padding-top: 21px;
  padding-bottom: 21px;
  max-width: 590px;
  position: relative;
  display: inline-block;
}
.input-form-icon {
  text-align: left;
}
.input-form-icon img {
  width: 55px;
  height: 55px;
  object-fit: contain;
}
@media only screen and (max-width: 767px) {
  .input-form-background {
    /* margin-top: 2rem; */
    padding: 0;
    width: 100%;
  }
}

.form-item {
  margin-top: 32px;
}

.form-item.form-button-row {
  margin-top: 2.38rem;
}

.form-two-column-label {
  display: flex;
}

#login-deco {
  position: absolute;
  z-index: 3;
  /* right: 0; */
  transform: translate(388%, 100%);
}

@media only screen and (min-width: 1200px) {
  #login-deco {
    transform: translate(440%, 100%);
  }
}

@media only screen and (min-width: 1400px) {
  #login-deco {
    transform: translate(488%, 100%);
  }
}

@media only screen and (max-width: 1024px) {
  #login-deco {
    display: none;
  }
}

#login-deco img {
  width: 184px;
  height: auto;
}

@media only screen and (max-width: 767px) {
  .form-item {
    margin-top: 1.5rem;
  }

  .form-item.form-button-row {
    margin-top: 2rem;
  }

  #login-deco {
    margin-top: 0px;
  }

  #login-deco img {
    width: 92px;
    height: auto;
  }
}

.setup-input-region-dropdown,
.signup-site-type-dropdown,
.signup-language-dropdown {
  width: 100%;
  min-width: 100%;
  max-width: 100%;
  outline: none;
  color: #000000;
  font-size: 1.375rem;
  border: 1px solid #000000;
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  background-position: right 50%;
  background-repeat: no-repeat;
  background-color: #ffffff;
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
  padding: 0.5em;
  padding-right: 1.5em;
  font-weight: normal;
}

.setup-input-region-dropdown option {
  color: #000000;
  font-size: 1.375rem;
  font-weight: normal;
  text-decoration: none;
  padding: 0.1rem 0.5rem;
}

.below-fixed-header {
  margin-top: 4.5rem;
}

@media only screen and (max-width: 767px) {
  .below-fixed-header {
    margin-top: 1.5rem;
  }
}

#sidebar .nav-pills a,
#sidebar-extra-button-mobile a {
  height: 8rem;
  padding-left: 50px;
  text-decoration: none;
  font-size: 1.5rem;
  font-weight: bold;
  line-height: 1.5;
  color: #000000;
}
#dash-pills.nav-pills .nav-link {
  font-weight: 500;
  background-color: #d3d3d3;
  border-color: #d3d3d3;
  border-radius: 20px;
  padding: 8px 16px 8px 16px;
  color: #2f2f2f;
  margin-right: 21px;
}
#dash-pills.nav-pills .nav-link.active {
  color: #ffffff;
  background-color: #1745bc;
  border-color: #1745bc;
}

@media only screen and (max-width: 768px) {
  #dash-pills.nav-pills .nav-link {
    margin-right: 16px;
    margin-bottom: 16px;
  }
}

.hey-navbar {
  -webkit-box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1);
}

#v-pills-tabContent {
  background-color: #ffffff;
  height: 100%;
  box-shadow: 20px 10px 20px 0 rgba(0, 0, 0, 0.1);
  padding: 3rem 3rem 3rem 3rem;
}

.result-timestamp h1 {
  line-height: normal;
  color: #2c2c2c;
  font-size: 1.5rem;
  font-weight: 700;
}

@media only screen and (max-width: 768px) {
  #v-pills-tabContent {
    margin-top: 4.8rem;
    padding: 1rem 1rem 1rem 1rem;
  }
}

#v-pills-tabContent .result-timestamp {
  font-size: 1.5rem;
  color: #000000;
  font-weight: bold;
  line-height: 1.5;
}

#v-pills-tabContent #result-summary {
  margin-top: 1.5rem;
}

#v-pills-tabContent #site-screenshot img {
  max-width: 100%;
  height: auto;
  width: 320px;
  min-height: 180px;
  background-position: center;
  background-size: 50px 50px;
  background-repeat: no-repeat;
  background-image: url("/static/img/loading.gif");
}

#v-pills-tabContent .result-grading {
  font-size: 3.75rem;
  color: #000000;
  font-weight: 900;
  line-height: 1.33;
}

#v-pills-tabContent .result-url,
#v-pills-tabContent .result-location {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.5;
  color: #000000;
}

#v-pills-tabContent .result-url .normal-weight,
#v-pills-tabContent .result-location .normal-weight {
  font-weight: normal;
}

#result-pill-container {
  margin-left: 2.5rem;
  margin-right: 2.5rem;
  padding-top: 2.25rem;
}

.result-pill {
  border-radius: 16px;
}

.result-pill .result-pill-title {
  background-color: #000000;
  color: #ffffff;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 1.125rem;
}

.result-pill .result-pill-content {
  background-color: #ffffff;
  color: #000000;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  padding-top: 13px;
  padding-bottom: 13px;
  font-size: 2rem;
  box-shadow: 0px 10px 20px 0 rgba(0, 0, 0, 0.1);
  font-weight: bold;
}

.notification-container {
  margin-top: 2.875rem;
}

@media only screen and (max-width: 768px) {
  .notification-container {
    margin-top: 36px;
  }
}

.notifiction-counter {
  color: #fb5100;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
  padding: 0.875rem 1.25rem 0.875rem 1.25rem;
}

#notification-list,
#notification-list-2 {
  list-style-type: none;
  padding-inline-start: 0;
}

#notification-list li,
#notification-list-2 li {
  background-color: #ffffff;
  padding: 0.875rem 1.25rem 0.875rem 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
  color: #000000;
}

@media only screen and (max-width: 768px) {
  #notification-list li,
  #notification-list-2 li {
    font-size: 1rem;
  }
}

#notification-list li:nth-child(odd),
#notification-list-2 li:nth-child(odd) {
  background-color: rgba(251, 81, 0, 0.1);
}

#notification-list li .more-detail a,
#notification-list-2 li .more-detail a {
  font-size: 1.125rem;
  font-weight: bold;
  letter-spacing: normal;
  color: #fb5100;
  text-decoration: none;
}

#uptime-lastupdate {
  padding-right: 2.5rem;
  font-size: 1.125rem;
  font-weight: 700;
  line-height: 1.5;
  color: #000000;
}

.navbar {
  background: #2f2f2f;
  border: none;
  border-radius: 0;
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1);
  height: 75px;
}

@media only screen and (max-width: 768px) {
  .navbar {
    height: 60px;
  }
}

.navbar-btn {
  box-shadow: none;
  outline: none !important;
  border: none;
}

/* ---------------------------------------------------
    SIDEBAR STYLE
----------------------------------------------------- */

#sidebar {
  width: 300px;
  position: fixed;
  left: 0;
  /* top: 8rem; */
  height: 100vh;
  z-index: 999;
  color: #000000;
  transition: all 0.3s;
}

#sidebar.active {
  background-color: #ffffff;
  margin-left: -300px;
}

#sidebar .nav-pills a.active,
#sidebar-extra-button-mobile a.active {
  background-color: #ffffff;
  -webkit-box-shadow: -10px 10px 10px 0 rgba(0, 0, 0, 0.1);
  box-shadow: -10px 10px 10px 0 rgba(0, 0, 0, 0.1);
}

#sidebar .nav-pills #v-pills-home-tab,
#v-pills-home-tab-mobile {
  border-left: 27px solid #fb5100;
  border-radius: 0;
}

#sidebar .nav-pills #v-pills-server-speed-tab {
  border-left: 27px solid #fb5474;
  border-radius: 0;
}

#sidebar .nav-pills #v-pills-uptime-tab {
  border-left: 27px solid #fba400;
  border-radius: 0;
}

#sidebar .nav-pills #v-pills-response-time-tab {
  border-left: 27px solid #fbcf00;
  border-radius: 0;
}

#sidebar-logout {
  border-left: 27px solid #fba400;
  border-radius: 0;
}

#sidebar-profile {
  border-left: 27px solid #fbcf00;
  border-radius: 0;
}

/* ---------------------------------------------------
    CONTENT STYLE
----------------------------------------------------- */

#content {
  max-width: 988px;
  margin-right: auto;
  margin-left: auto;
}

/* ---------------------------------------------------
    MEDIAQUERIES
----------------------------------------------------- */

@media only screen and (max-width: 768px) {
  #sidebar {
    margin-left: -300px;
  }

  #sidebar.active {
    margin-left: 0;
  }

  #content {
    width: 100%;
    max-width: 100%;
  }

  /* #content.active {
    width: calc(100% - 300px);
  } */

  #sidebarCollapse span {
    display: none;
  }
}
#signup-form-container {
  margin-bottom: 100px;
  margin-top: 58px;
}

#signup-form {
  max-width: 509px;
  padding-top: 32px;
}

@media only screen and (max-width: 767px) {
  #signup-form-container {
    margin-top: 16px;
  }

  #signup-form {
    padding-top: 39px;
  }
}

#signup-deco {
  position: absolute;
  z-index: -1;
  transform: translate(80%, 400%);
}

#signup-deco img {
  display: none;
}

@media only screen and (min-width: 1200px) {
  #signup-deco {
    transform: translate(12%, 120%);
  }
  #signup-deco img {
    max-width: 179px;
    display: block;
  }

  #signup-form {
    margin-right: 80px;
  }
}

@media only screen and (min-width: 1400px) {
  #signup-deco {
    transform: translate(82%, 120%);
  }
}

#profile-form-container {
  margin-bottom: 100px;
}

#profile-form {
  width: 430px;
}

@media only screen and (max-width: 768px) {
  #profile-form {
    width: 100%;
    max-width: 430px;
  }
}
@media only screen and (min-width: 1200px) {
  #profile-form {
    margin-left: 180px;
  }
}

#profile-form.input-form-background {
  border-radius: 0;
  box-shadow: none;
}

#profile-deco {
  position: absolute;
  z-index: -1;
  transform: translate(450%, 165%);
}

#profile-deco img {
  display: none;
}

@media only screen and (min-width: 1200px) {
  #profile-deco {
    transform: translate(430%, 165%);
  }
  #profile-deco img {
    max-width: 179px;
    display: block;
  }
}

@media only screen and (min-width: 1400px) {
  #profile-deco {
    transform: translate(450%, 165%);
  }
}

#setup-form-container {
  margin-bottom: 100px;
}

#setup-form {
  width: 500px;
}

#setup-form.input-form-background {
  border-radius: 0;
  box-shadow: none;
}

#setup-deco {
  position: absolute;
  z-index: -1;
  transform: translate(450%, 170%);
}

#setup-deco img {
  display: none;
}

@media only screen and (min-width: 1200px) {
  #setup-deco {
    transform: translate(300%, 70%);
  }
  #setup-deco img {
    max-width: 262px;
    display: block;
  }
}

@media only screen and (min-width: 1400px) {
  #setup-deco {
    transform: translate(300%, 70%);
  }
}

#already-a-member .already-member-contain {
  /* width: 60%; */
  background-color: #fafafa;
}

#already-a-member a,
.not-a-member-yet a,
#forgot-password a {
  color: #1745bc;
  font-weight: 590;
  text-decoration: underline;
  background-color: transparent;
  margin-top: 1.5rem;
}

#already-a-member a:hover,
.not-a-member-yet a:hover,
#form-back-to-home a:hover,
#forgot-password a:hover {
  color: #1745bc;
}

#form-back-to-home a {
  color: #000000;
  background-color: transparent;
  margin-top: 1.5rem;
}

#general-footer-full-content {
  margin-top: 4.875rem;
  /* box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1); */
}

#general-footer-full-content #footer-logo {
  width: 151px;
  min-width: 151px;
  height: auto;
}

#general-footer-full-content .widget-title {
  font-size: 1.125rem;
  font-weight: 700;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #fb5100;
}

#general-footer-full-content ul {
  margin: 0;
  -webkit-margin-before: 0;
  margin-block-start: 0;
  -webkit-margin-after: 0;
  margin-block-end: 0;
  -webkit-margin-start: 0;
  -moz-margin-start: 0;
  margin-inline-start: 0;
  -webkit-margin-end: 0;
  -moz-margin-end: 0;
  margin-inline-end: 0;
  -webkit-padding-start: 0;
  -moz-padding-start: 0;
  padding-inline-start: 0;
}

#general-footer-full-content ul li,
#general-footer-full-content ul li a {
  text-decoration: none;
  list-style-type: none;
  color: #000000;
  font-size: 1.125rem;
  font-weight: 700;
}

#general-footer-full-content ul li:not(:first-child),
#general-footer-full-content ul li a:not(:first-child) {
  margin-top: 1.6875rem;
}

#footer-decorate img {
  float: right;
  margin-right: 7.5rem;
}

.footer-start-now-button {
  color: #fb5100;
  background-color: transparent;
  font-size: 1.125rem;
  font-weight: bold;
  border: none;
  outline: none;
}

a .menu-signup,
.menu-signup a,
.menu-profile a,
a .menu-profile {
  text-decoration: none !important;
  color: #ffffff !important;
  font-size: 1rem !important;
  font-weight: 100 !important;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
  width: 170px;
  position: relative;
  left: 10px;
}

.menu-profile-disabled a,
a .menu-profile-disabled {
  text-decoration: none !important;
  color: #686868 !important;
  font-size: 1rem !important;
  font-weight: bold !important;
  cursor: not-allowed !important;
  pointer-events: none !important;
  padding-left: 1.875rem;
  padding-right: 1.875rem;
}

@media only screen and (max-width: 767px) {
  .menu-signup {
    margin-top: 5.875rem;
  }
}

.first-button,
.menu-signup {
  color: #fff;
}

.menu-logout,
.menu-login {
  position: relative;
}

.menu-login a,
.menu-logout .btn-link,
.menu-logout a,
.menu-login.general-button {
  /* text-decoration: none !important; */
  color: #ffffff !important;
  font-size: 18px !important;
  font-weight: 700 !important;
}

@media only screen and (max-width: 767px) {
  .menu-login {
    min-height: 51px;
  }

  .menu-login a,
  .menu-logout .btn-link,
  .menu-logout a,
  .menu-login.general-button {
    /* text-decoration: none !important; */
    font-size: 14px !important;
    text-align: left;
  }
}

.menu-logout .btn {
  width: 100%;
}

#profile-update {
  color: #fb5100;
  font-size: 1.25rem;
  font-weight: 400;
}

#wrapper-footer-general {
  background-color: #ffffff;
  -webkit-box-shadow: 0 -10px 40px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 -10px 40px 0 rgba(0, 0, 0, 0.1);
  padding-bottom: 1.9rem;
}

.hey-navbar .navbar-nav .nav-link {
  color: #000;
  font-size: 18px;
  font-weight: 510;
  line-height: 27px;
  letter-spacing: normal;
}

.hey-navbar .navbar-nav .nav-link.active {
  text-decoration: underline;
}

.hey-navbar .navbar-nav .general-button .nav-link {
  padding-top: 0;
  padding-bottom: 0;
}

/* #timeframe-selector {
  background-color: #ffffff;
  border: none;
  -webkit-appearance: button;
  appearance: button;
  outline: none;
} */

/* ===== Select Box ===== */
.sel {
  font-size: 1.125rem;
  display: inline-block;
  width: 250px;
  background-color: #ffffff;
  position: relative;
  cursor: pointer;
  line-height: 1.5;
}

@media only screen and (max-width: 767px) {
  .sel {
    width: 100%;
  }
}

.sel::before {
  position: absolute;
  content: "▼";
  font-family: "FontAwesome";
  font-size: 1.125rem;
  color: #000000;
  right: 20px;
  top: calc(50% - 0.8em);
}

.sel.active::before {
  transform: rotateX(-180deg);
}

.sel__placeholder {
  display: block;
  font-size: 1.125rem;
  color: #000;
  padding: 0.5em 0.5em;
  text-align: center;
  pointer-events: none;
  user-select: none;
  visibility: visible;
}

.sel.active .sel__placeholder {
  visibility: hidden;
}

.sel__placeholder::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.5em 0.5em;
  content: attr(data-placeholder);
  visibility: hidden;
}

.sel.active .sel__placeholder::before {
  visibility: visible;
}

.sel__box {
  position: absolute;
  top: calc(100% + 4px);
  left: -4px;
  display: none;
  list-style-type: none;
  text-align: center;
  font-size: 1.125rem;
  background-color: #fff;
  width: calc(100% + 8px);
  box-sizing: border-box;
}

.sel.active .sel__box {
  display: block;
  animation: fadeInUp 500ms;
}

.sel__box__options {
  display: list-item;
  font-size: 1.125rem;
  color: #000000;
  padding: 0.5em 1em;
  user-select: none;
}

.sel__box__options.selected {
  background: #ececec;
}

.sel__box__options:hover {
  background-color: #fba400;
}

/* ----- Select Box Black Panther ----- */
.sel {
  border: 1px solid #000000;
}

.sel--chart-timeframe {
  z-index: 3;
}

/* ===== Mobile MenuSelect Box ===== */
#mobile-menu-container {
  width: 100%;
  position: absolute;
  right: 0;
}

.mm-sel {
  font-size: 1.25rem;
  display: inline-block;
  width: 100%;
  background-color: #fcfcfc;
  position: relative;
  cursor: pointer;
  line-height: 55px;
  font-size: 20px;
  font-weight: bold;
  vertical-align: middle;
  text-align: left;
  border-left: 27px solid #fb5100;
  border-radius: 0;
}

.mm-sel::before {
  position: absolute;
  content: "▼";
  font-family: "FontAwesome";
  font-size: 1.125rem;
  color: #000;
  right: 20px;
  top: calc(50% - 30px);
}

.mm-sel.active::before {
  transform: rotateX(-180deg);
}

.mm-sel__placeholder {
  display: block;
  font-size: 1.125rem;
  color: #000;
  padding: 0.5em 0.5em;
  text-align: left;
  pointer-events: none;
  user-select: none;
  visibility: visible;
}

.mm-sel.active .mm-sel__placeholder {
  visibility: hidden;
}

.mm-sel__placeholder::before {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 0.5em 0.5em;
  content: attr(data-placeholder);
  visibility: hidden;
}

.mm-sel.active .mm-sel__placeholder::before {
  visibility: visible;
}

.mm-sel__box {
  position: absolute;
  top: calc(100% + 4px);
  left: -4px;
  display: none;
  list-style-type: none;
  text-align: left;
  font-size: 1.125rem;
  background-color: #fff;
  width: 100%;
  box-sizing: border-box;
}

.mm-sel.active .mm-sel__box {
  display: block;
  animation: fadeInUp 500ms;
}

.mm-sel__box__options {
  display: list-item;
  font-size: 1.125rem;
  color: #000;
  padding: 0.5em 1em;
  user-select: none;
}

.mm-sel__box__options.selected {
  background: #ececec;
}

.mm-sel__box__options:hover {
  background-color: #fba400;
}

/* ----- Select Box Black Panther ----- */
.mm-sel {
  border-bottom: none;
}

.mm-sel--mobile-menu {
  z-index: 4;
}

/* ===== Keyframes ===== */
@keyframes fadeInUp {
  from {
    opacity: 0;
    transform: translate3d(0, 20px, 0);
  }

  to {
    opacity: 1;
    transform: none;
  }
}

@keyframes fadeOut {
  from {
    opacity: 1;
  }

  to {
    opacity: 0;
  }
}

#timeframe-selector-container {
  margin-top: 1.75rem;
  display: none;
}

.menu-icon {
  width: 2.5rem;
  object-fit: contain;
}

#mobile-menu.dropdown-menu {
  background-color: #ffffff;
  padding: 0;
}

#hostspeed-chart-container {
  width: 100%;
  padding: 1rem;
}

@media only screen and (max-width: 767px) {
  #hostspeed-chart-container {
    padding: 1rem 0;
  }

  .full-width-mobile {
    width: 100%;
  }
}

/* .modal-title {
  font-size: 1.25rem;
  font-weight: bold;
  line-height: 1.5;
} */
.modal-message {
  font-size: 1.25rem;
  line-height: 1.5;
  padding-top: 3rem;
  padding-bottom: 3rem;
}

.activation_notice .btn-link {
  vertical-align: baseline;
  padding: 0;
  border-radius: 0;
  text-align: left;
}

.fade-in {
  animation: fadeIn ease 500ms;
  -webkit-animation: fadeIn ease 500ms;
  -moz-animation: fadeIn ease 500ms;
  -o-animation: fadeIn ease 500ms;
  -ms-animation: fadeIn ease 500ms;
}

.fade-in-up {
  animation: fadeInUp 0.5s ease-in-out;
  -webkit-animation: fadeInUp 0.5s ease-in-out;
  -moz-animation: fadeInUp 0.5s ease-in-out;
  -o-animation: fadeInUp 0.5s ease-in-out;
  -ms-animation: fadeInUp 0.5s ease-in-out;
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-o-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@-ms-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

#forgot-form-container {
  width: 100%;
  margin-bottom: 3rem;
}

#forgot-form {
  max-width: 510px;
  padding-top: 36px;
  margin-top: 36px;
}

@media only screen and (max-width: 767px) {
  #forgot-form {
    max-width: 100%;
  }
}

a.font-menu-dark {
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 1rem;
  font-weight: 700;
}

#verify-wall-container {
  display: inline-block;
}

#verify-wall-background-content {
  display: inline-block;
}

/* #verify-wall-background-content * {
  opacity: 0.8;
} */
#verify-wall-background-content #content {
  overflow: hidden;
}

#verify-wall {
  position: fixed;
  width: 100%;
  min-width: 100%;
  height: 100%;
  min-height: 100%;
  top: 5rem;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.4);
  z-index: 1000;
  backdrop-filter: blur(5px);
}

.hsm-spinner {
  color: #fb5100;
  vertical-align: baseline;
}

.hsm-spinner-lg {
  width: 4rem;
  height: 4rem;
}

.ontop-spinner {
  position: relative;
}

.ontop-spinner-tall {
  transform: translateY(-200px);
}

@media only screen and (max-width: 767px) {
  .ontop-spinner-tall {
    transform: translateY(-600px);
  }
}

.ontop-spinner-short {
  transform: translateY(-100px);
}

.forgot-password-button {
  margin-top: 2rem;
}

.page-head-title {
  padding-top: 12px;
  text-align: left;
}

.simple-page-title {
  margin-top: 170px;
}

@media only screen and (max-width: 767px) {
  .simple-page-title {
    margin-top: 10px;
  }
}

#setup-title {
  text-align: left;
  font-size: 2.5rem;
  font-weight: bold;
  line-height: 1.35;
  color: #2c2c2c;
}

#message-container,
#unsubscribe-container {
  padding-bottom: 3rem;
  margin-bottom: 3rem;
}

.page-intro {
  /* font-size: 1.75rem;
  font-weight: bold;
  line-height: 1.35;
  color: #2c2c2c; */
  font-family: "Lato", sans-serif;
  color: #000000;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

@media only screen and (max-width: 767px) {
  .page-intro {
    font-size: 1.25rem;
  }

  .page-intro,
  #setup-title {
    font-size: 1.25rem;
  }
}

.page-body {
  font-size: 1.125rem;
  line-height: 1.5;
  color: #2c2c2c;
}

p.page-body {
  margin-top: 1rem;
  margin-bottom: 1rem;
}

@media only screen and (max-width: 767px) {
  .page-body {
    font-size: 1.125rem;
  }
}

.hvr-icon-wobble-horizontal {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: perspective(1px) translateZ(0);
  -moz-transform: perspective(1px) translateZ(0);
  transform: perspective(1px) translateZ(0);
  -webkit-box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}

.hvr-icon-wobble-horizontal .hvr-icon {
  -webkit-transform: translateZ(0);
  -moz-transform: translateZ(0);
  transform: translateZ(0);
}

.hvr-icon-wobble-horizontal:hover .hvr-icon,
.hvr-icon-wobble-horizontal:focus .hvr-icon,
.hvr-icon-wobble-horizontal:active .hvr-icon {
  -webkit-animation-name: hvr-icon-wobble-horizontal;
  -moz-animation-name: hvr-icon-wobble-horizontal;
  animation-name: hvr-icon-wobble-horizontal;
  -webkit-animation-duration: 1s;
  -moz-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: ease-in-out;
  -moz-animation-timing-function: ease-in-out;
  animation-timing-function: ease-in-out;
  -webkit-animation-iteration-count: 1;
  -moz-animation-iteration-count: 1;
  animation-iteration-count: 1;
}

/* Icon Wobble Horizontal */
@-webkit-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}

@-moz-keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    -moz-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    -moz-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    -moz-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    transform: translateX(0);
  }
}

@keyframes hvr-icon-wobble-horizontal {
  16.65% {
    -webkit-transform: translateX(6px);
    -moz-transform: translateX(6px);
    -o-transform: translateX(6px);
    transform: translateX(6px);
  }

  33.3% {
    -webkit-transform: translateX(-5px);
    -moz-transform: translateX(-5px);
    -o-transform: translateX(-5px);
    transform: translateX(-5px);
  }

  49.95% {
    -webkit-transform: translateX(4px);
    -moz-transform: translateX(4px);
    -o-transform: translateX(4px);
    transform: translateX(4px);
  }

  66.6% {
    -webkit-transform: translateX(-2px);
    -moz-transform: translateX(-2px);
    -o-transform: translateX(-2px);
    transform: translateX(-2px);
  }

  83.25% {
    -webkit-transform: translateX(1px);
    -moz-transform: translateX(1px);
    -o-transform: translateX(1px);
    transform: translateX(1px);
  }

  100% {
    -webkit-transform: translateX(0);
    -moz-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
  }
}

.popup-container {
  margin-top: 5rem;
  background-color: #ffffff;
  border: none;
  box-shadow: 0 10px 40px 0 rgba(0, 0, 0, 0.1);
  border-radius: 22px;
  width: 38.25rem;
  /* min-width: 38.25rem; */
  max-width: 95vw;
  height: auto;
}

.onboarding-popup-message {
  padding-left: 2.625rem;
  padding-right: 2.625rem;
}

.popup-message {
  padding-top: 3rem;
  padding-left: 2.625rem;
  padding-right: 2.625rem;
  /* padding-bottom: 3rem; */
  /* text-align: center; */
}

.popup-message-border {
  width: 38.25rem;
  height: 1.125rem;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.popup-message-border img {
  width: 38.25rem;
  height: 1.125rem;
  object-fit: cover;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
}

.popup-message-body {
  font-size: 1.25rem;
  line-height: 1.5;
  color: #2c2c2c;
}

.popup-message-body .highlight-text {
  font-weight: bold;
}

.popup-message-body .btn-link,
.popup-message-body .btn-link:hover {
  font-size: 1.25rem;
  color: #1745bc;
}

.popup-message-body .highlight-text .btn-link,
.popup-message-body .highlight-text .btn-link:hover {
  font-weight: bold;
}

#email-resend,
#email-resend .btn-link {
  font-size: 1rem;
}

.popup-message-body .btn-link,
#email-resend .btn-link {
  line-height: 1.5;
  vertical-align: baseline;
  padding: 0;
  border-radius: 0;
  text-align: left;
  text-decoration: underline;
}

@media only screen and (max-width: 767px) {
  .popup-wall {
    top: 4.8rem;
  }

  .popup-container {
    margin-top: 5rem;
    width: 23.8125rem;
    /* min-width: 23.8125rem; */
    max-width: 95vw;
  }

  .popup-message-container {
    margin-top: 3rem;
    width: 23.8125rem;
    /* min-width: 17.8125rem; */
    height: auto;
    min-height: 0;
    border-radius: 17px;
  }

  .popup-message {
    padding-left: 1.125rem;
    padding-right: 1.125rem;
  }

  .popup-message-border {
    width: 23.8125rem;
    height: 0.8125rem;
  }

  .popup-message-border img {
    width: 23.8125rem;
    max-width: 95vw;
    height: 1rem;
    position: relative;
    top: -3px;
  }

  .popup-message-button {
    margin-top: 1.1875rem;
  }
}

@media only screen and (min-width: 100px) and (max-width: 800px) {
  #verify-message-body h3.modal-title {
    font-weight: 600;
  }

  .onboarding-popup-message {
    padding-left: 1.625rem;
    padding-right: 1.625rem;
  }

  .onboarding-modal .close-modal {
    padding: 0px 16px 0px 0px;
  }

  .onboarding-modal .modal-body {
    padding-top: 0;
    padding-bottom: 1.625rem;
    height: auto;
  }

  .footer-right {
    position: relative;
    left: -8%;
    padding-top: 11%;
  }

  .footer-left {
    position: relative;
    padding-top: 11%;
    left: 1.8%;
  }

  .back-btn {
    position: relative;
    left: 0px;
  }

  .next-btn {
    position: relative;
    right: 0px;
  }

  #wrapper-footer-general {
    background-color: #ffffff;
    -webkit-box-shadow: 0 -10px 40px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 -10px 40px 0 rgba(0, 0, 0, 0.1);
    padding-bottom: 4.5rem;
  }

  #general-footer-full-content {
    margin-top: 2.875rem;
  }
}

.hsm-dropdown {
  border: solid 2px #2c2c2c;
  cursor: pointer;
  background: white;
  margin-bottom: 1rem;
}

.hsm-dropdown > .inner {
  position: relative;
}

.hsm-dropdown > .inner select {
  background: transparent;
  height: 50px;
  font-weight: bold;
  padding: 0 20px;
  color: #2c2c2c;
  position: relative;
  z-index: 5;
  width: 100%;
  border: none;
}

.hsm-dropdown > .inner:after {
  content: "";
  display: block;
  position: absolute;
  top: 17px;
  right: 20px;
  width: 0;
  border-left: 13px solid transparent;
  border-right: 13px solid transparent;
  border-top: 17px solid #2c2c2c;
  z-index: 0;
}

.hsm-dropdown > .inner select {
  /* for Firefox */
  -moz-appearance: none;
  /* for Chrome */
  -webkit-appearance: none;
}

/* For IE10 */
.hsm-dropdown > .inner select::-ms-expand {
  display: none;
}

.page-title {
  color: #2f2f2f;
  font-size: 56px;
  font-weight: 700;
  line-height: 72.8px;
  margin-bottom: 12px;
}

@media only screen and (max-width: 767px) {
  .page-title {
    font-size: 32px;
    line-height: 140%;
  }
}
.current-status-label {
  font-weight: 590;
  font-size: 18px;
  color: #2f2f2f;
  line-height: 27px;
  padding-bottom: 12px;
}

.current-status {
  font-weight: 700;
  font-size: 48px;
  color: #2f2f2f;
}

.current-status.no-data{
  font-weight: 400;
  font-size: 18px;
}

.status-first {
  margin-top: 56px;
  margin-bottom: 38px;
}

.status-grid {
  padding: 56px 72px 56px 46px;
}
.status-grid .row1 {
  border-bottom: 1px solid black;
}
.status-grid .status-center {
  border-right: 1px solid black;
}

.status-top {
  padding-bottom: 42px;
  padding-left: 15px;
}

.status-bottom {
  padding-top: 26px;
  padding-left: 15px;
}

.status-center .status-top,
.status-center .status-bottom {
  padding-left: 26px;
}

.status-right .status-top,
.status-right .status-bottom,
.status-right.status-right-padding {
  padding-left: 34px;
}

#uptime-content .status-center,
#hostspeed-content .status-center {
  border-right: 1px solid black;
}

@media only screen and (max-width: 767px) {
  .status-grid {
    padding: 0;
  }

  .status-grid .row1 {
    border-bottom: none;
  }
  .status-grid .status-center {
    border-right: none;
  }

  .status-grid .status-center.status-top,
  .status-grid .status-right.status-top,
  .status-grid .status-center.status-bottom {
    border-bottom: 1px solid black;
  }

  .status-top,
  .status-bottom {
    padding: 21px 31px 21px 31px;
  }

  .row-with-spacing {
    margin-left: 0;
    margin-right: 0;
  }

  #uptime-content .status-center,
  #hostspeed-content .status-center {
    border-right: none;
    border-bottom: 1px solid black;
  }
}

#pills-content {
  position: relative;
  z-index: 2;
}

.notification-title {
  margin-top: 54px;
  margin-bottom: 16px;
}

.notification-grid {
  border-left: 1px solid #000000;
  border-top: 1px solid #000000;
}
.notification-grid .row {
  margin-right: 0;
  margin-left: 0;
}
.noti-item,
.noti-message {
  padding: 10px 24px 10px 24px;
  line-height: 27px;
  border-right: 1px solid #000000;
  border-bottom: 1px solid #000000;
}

@media only screen and (max-width: 768px) {
  .noti-item,
  .noti-message {
    padding: 10px 10px 10px 10px;
  }
}

.noti-uptime .noti-item {
  background-color: #ebf4ff;
}

.noti-hostspeed .noti-item {
  background-color: #e7e5ff;
}

.noti-item.noti-ok {
  background-color: #c8efe3;
}

.noti-item.noti-warning {
  background-color: #fffaed;
}

.noti-item.noti-alert {
  background-color: #ffe5e5;
}

.noti-message .col {
  padding-left: 0;
  padding-right: 0;
}

.subtitle-bold {
  font-weight: 590;
  font-size: 40px;
  color: #000000;
  line-height: 60px;
}

.subtitle {
  font-weight: 510;
  font-size: 32px;
  color: #000000;
  line-height: 45px;
}

ul.errorlist li::marker {
  content: "";
}
ul.errorlist {
  list-style: none;
}

.colorbars-border {
  height: 22px;
  margin-left: 0;
  margin-right: 0;
}
@media only screen and (max-width: 768px) {
  .colorbars-border {
    height: 15px;
  }
}
